/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
section.slider
{
	
}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding-bottom:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block; max-height:272px;  max-width:365px;}
.flexslider .slides .lislider>img { margin-right:20px;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 46px; margin:0; display: block; position: absolute; top: 44%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background: url(images/arrowright.png) no-repeat 0 0; right: -50px; }
.flex-direction-nav .flex-prev {background: url(images/arrowleft.png) no-repeat 0 0; left: -50px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: 1!important; filter:alpha(opacity=100); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 15px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a 
{

	display: block; 
	cursor: pointer; 
	text-indent: -9999px; 
	width: 14px;
	height: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	-webkit-box-shadow: 0 0 5px rgba(255,255,255,.35), inset 0 1px 2px rgba(0,0,0,.5), inset 0 0 5px rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 5px rgba(255,255,255,.35), inset 0 1px 2px rgba(0,0,0,.5), inset 0 0 5px rgba(0,0,0,.25);
	box-shadow: 0 0 5px rgba(255,255,255,.35), inset 0 1px 2px rgba(0,0,0,.5), inset 0 0 5px rgba(0,0,0,.25);
	background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.2));
	background-image: -moz-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.2));
	background-image: -o-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.2));
	background-image: -ms-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.2));
	background-image: linear-gradient(to top, rgba(255,255,255,.2), rgba(0,0,0,.2));
}
.flex-control-paging li a.flex-active 
{ 
	background-color: #baf1ef !important;;
 }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

#carousel
{

}

#carousel img
{
	border-radius:0;
}

#carousel ul.slides
{
	width:200px !important;
	height:274px;
	display:inline-block;
	-webkit-transform:none !important;
	transform:none !important;
	-ms-transform: none !important;
	
}

#carousel ul li
{
	margin:0 !important;
	border-bottom:1px dashed #999999;
	width:180px !important;
	padding:7px 10px;
	/*height:120px !important;*/
}
#carousel ul li:last-child
{
	border-bottom:0;
}

#carousel  .flex-viewport
{
	width:200px;
	border-right:2px solid #d7eff9;
}
#carousel ul.flex-direction-nav
{
	position:absolute;
	top:0;
	display:none;
}
#carousel .flex-direction-nav a.flex-next
{
	right: 0;
	margin-top: 335px;
	left: 40px;
}
#carousel .flex-direction-nav a.flex-prev
{
	left: 0;
	top: 0;
}
#carousel ul li img
{
	max-width:65px;
}
#scroller
{
	width:560px;
}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}